body { padding: 0; margin: 0; }
form { font-family: Verdana,Tahoma,sans-serif; font-size: 15px; background-color: #CC3300; max-width: 500px; } 
h1 { margin-bottom: 20px; margin-left: 20px; color: #66FFFF; text-shadow: 5px 5px 5px black; } 
input, textarea { width: 200px; padding: 10px; color: black; margin-left: 20px; margin-top: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid; } 
input:hover, textarea:hover, input:focus, textarea:focus 
{ border-color: #000066; box-shadow: 5px 0px 9px #FFFF00; background-color: #66FFFF; color: black; font-weight: bold; } 
.enviar { background-color: #66FFFF; height: 40px; width: 100px; font-weight: bold; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid; color: black; } 
textarea { width: 400px; height: 120px; line-height: 20px; max-width: 400px; } 
form label { margin-left: 20px; color: #FFFFFF; font-weight: bold; }
